Skip to Content
avatar image
Former Member

ESR & ID Launch

Hi Experts

I am trying to access ESR & ID on PI 7.1 version and I do have J2SE Runtime environment 22 on my machine and it runs on Windows XP and i am getting the following error while opening ESR and ID

The application has requested a version of the Java 2 platform (JRE) that is currently not locally installed. Java Web Start was unable to automatically download and install the requested version. The JRE version must be installed manually.

Error Code 11 (11 Could not locate requested version) returned from server when accessing resource:

Please let me know the correct version to use and download link

Thanks

PR

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

4 Answers

  • Best Answer
    avatar image
    Former Member
    Apr 09, 2011 at 12:50 AM

    Hi,

    Looks like there is some proxy settings in your explorer please uncheck the proxy settings and then try to open ESR you would be able to open.

    Cheers!!!

    Naveen.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Apr 07, 2011 at 11:18 PM

    Please install JDK 1.4.2_[x] (where "x" can be the latest available) and try executing the IB tools again.

    Also please check the thread below, should have more information.

    Integration Repository - Not starting up

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hello! Please apologize my previous reply, as for 7.1 you need at least 1.5 Java version in order to run properly the ESR and IB tools.

  • avatar image
    Former Member
    Apr 07, 2011 at 11:34 PM

    Look at below blog

    /people/shabarish.vijayakumar/blog/2006/02/13/unable-to-open-iresrid-xipipi-71-updated-for-pi-71-support

    Edited by: Chetankumar Patel on Apr 8, 2011 1:34 AM

    Add comment
    10|10000 characters needed characters exceeded

    • HI PR,

      When download pop up will appear remeber to "Trust this vendor" or something like that - purpose is not to ask you any more about decision. Then go to your download directory and locate the file and try to run it with your JRE.

      My advise is to install JDK

      Regards

      MAciej

  • Apr 08, 2011 at 10:07 AM

    Hi,

    Disable the proxy settings, and try to open Enterprise Service Repository.

    Regards,

    P.Rajesh

    Add comment
    10|10000 characters needed characters exceeded